/*
Theme Name:     Lucid Child
Theme URI:      http://corewordpress.com
Description:    Child theme for the Lucid theme
Author:         Core Wordpress
Author URI:     http://corewordpress.com/
Template:       Lucid
Version:        1.0
*/

@import url("../Lucid/style.css");

/*#pages ul li { margin-right: 4px; }
#search input { background: #EFEFEF; color: #333; }
#introwrap { width: 950px; margin: 0px auto; padding: 0px 0px 0px 0px; border: 10px solid #19232E; background-color: white; }
#intro { padding: 15px; font-size: 16px; }
.slogo { width: 110px; }
.et_pt_item_image iframe { width: 213px; height: 142px; }
.nocomments { display: none; }

#pages ul li ul { width: 120px; }
.sidebar-box a { color: #1FFF !important; }

.location { position: relative; }
.location img { position: absolute; top: -8px; }

#pages ul li a:link, #pages ul li a:visited, #pages ul li a:active { padding-left:4px; padding-right:6px; }

#search input { width: 68px; }
#search  { width: 130px; } 

.logo { margin: 15px 0 25px 39px; }

#pages ul { width: 780px !important; }

#mc-indicates-required, #mc_signup_form > div > div.mergeRow { display: none; }
.mc_signup_submit { margin-bottom: 20px; }
#mc_unsub_link { margin: 1.0em 0 !important; }
#mc_unsub_link a { font-size: 13px !important; }

*/
/*#sidebar #header { height: 175px; background-repeat: no-repeat; }*/


/* Lucid :: style changes */

#search { float: right; }
social-icons { float: right; }

.home div#breadcrumbs, .home h1.title { display: none; }
#main-header .mobile_nav { display: none; }

#main-header { margin-bottom: 10px; }

#logo { clear: both; overflow: auto; }
.container #logo-area { margin-bottom: 0px; }
.logoleft img { float:left; width: 200px; }
.logocenter { font-style: italic; float: left; width: 530px; margin: 28px; }
.logoright img { float:right; width: 150px; }

#secondary-menu { border-top: 4px solid #009cff; border-bottom: 4px solid #009cff; }
#second-menu li.current-menu-item .main_text { color: #009cff; }
span.main_text, span.menu_slide { padding: 22px 12px 23px; font-weight: bold; }
#second-menu ul.nav li ul { background: #FFF !important; }
#second-menu ul ul li a { font-weight: 500; color: #009cff; text-shadow: none; border-top: 3px solid #33b0ff !important; }
.nav li li { height: 52px !important; }

h1.title { margin-bottom: 30px; }
body.home #sidebar { padding-top: 0px; }
.social { padding: 15px 30px; float: right; border-right: 1px solid #EEE; }
.social a img { width: 30px; }
.widget div.clearfix, div.textwidget { line-height: 20px; padding: 10px 0; font-size: 14px; }
.widget li a { line-height: 20px; }
.widget { margin-bottom: 10px; }
.twowidgets { background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #87DDFF),
	color-stop(1, #009DFF)
);
background-image: -o-linear-gradient(top, #87DDFF 0%, #009DFF 100%);
background-image: -moz-linear-gradient(top, #87DDFF 0%, #009DFF 100%);
background-image: -webkit-linear-gradient(top, #87DDFF 0%, #009DFF 100%);
background-image: -ms-linear-gradient(top, #87DDFF 0%, #009DFF 100%);
background-image: linear-gradient(to top, #87DDFF 0%, #009DFF 100%);
color: black;
border-radius: 4px;
}
.twowidgets a { color: black; }

div.textwidget { margin-top: -20px; }

.slogo { width: 110px; }

.et_pt_item_image iframe { width: 213px; height: 142px; }
.et_pt_gallery_entry { padding-bottom: 25px !important; margin: 0 0px 32px 60px !important; }
.et_pt_item_image a.zoom-icon, .et_pt_item_image a.more-icon { display: none !important; }
.et_pt_item_image span.overlay { display: none !important; }

p.et_pt_blogmeta { display: none; }
.entry .meta-info { display: none; }
#breadcrumbs { display: none; }

.post-thumbnail img { width: 100%; max-height: 300px; }
.entry .post-thumbnail { width: 300px; float: left; margin: 36px 15px 30px 15px; }

.widget a.readmore span, .post_content a.readmore span { background: url("images/blog-readmore.png") no-repeat; display: block; height: 27px; padding: 0 0 0 13px; }
.widget a.readmore, .post_content a.readmore { background: url("images/blog-readmore.png") no-repeat right bottom; color: #282828; display: block; float: right; font-size: 11px; height: 27px; line-height: 24px; padding-right: 13px; text-shadow: 1px 1px 1px #FFFFFF; font-weight: normal; }
 
.tm-click-to-tweet .tm-ctt-text a { color: #333 !important; }

.et_pt_gallery_entry { padding-bottom: 57px !important; height: 200px !important; width: 260px !important; margin: 0 0px 62px 30px !important; background-position: 15px 213px !important; }
.et_pt_gallery_entry h4.title { font-size: 14px; }
.txticon { height: 20px; margin-left: 10px; width: 24px; vertical-align: middle; }


@media only screen and (max-width: 960px) and (min-width: 768px) {
	.logocenter { width: 100%; margin: 28px 0; }
	.logoright img { position: absolute; right: 0; }
	span.main_text, span.menu_slide { padding: 22px 3px 23px; }
	#secondary-menu .container { width: 765px; }
	#search { display: inline !important; }
}

@media only screen and (max-width: 767px) {
	.logocenter { width: 100%; margin: 28px 0; }
	.logoright img { position: absolute; right: 0; }
	div#sidebar { display: inline; width: 440px; }
}

@media only screen and (max-width: 479px) {
	.logocenter { width: 100%; margin: 28px 0; }
	.logoright img { display: none; }
	.logoleft img { float: none; }
	div#sidebar { display: inline; width: 280px; }
}


#wpcf7-add-gonsha-f4137-o1 div.slider-content { float: right; }
#wpcf7-add-gonsha-f4137-o1 div#slider-form { float: left; width: 20%; background: rgba(0, 0, 0, 0.5); padding: 10px; text-align: left; -webkit-box-shadow: 0 0 10px #222; box-shadow: 0 0 20px #222; margin-top: -86px; }
#wpcf7-add-gonsha-f4137-o1 input { width: 250px; padding: 10px }
#wpcf7-add-gonsha-f4137-o1 textarea { width: 250px; height: 50px; padding: 10px; }
#wpcf7-add-gonsha-f4137-o1 input.wpcf7-form-control.wpcf7-submit { background: #326bec; border: none; color: white; font-size: 15px; padding: 10px 0 !important; width: 250px !important; }
#wpcf7-add-gonsha-f4137-o1 div.wpcf7 img.ajax-loader { position: absolute; right: 20px; bottom: 47px; }
#wpcf7-add-gonsha-f4137-o1 span.wpcf7-not-valid-tip { line-height: 20px; }
#wpcf7-add-gonsha-f4137-o1 div.wpcf7-validation-errors { display: none !important; }

/* Mailchimp fixes */
#mc_signup_form { border-style: none !important; /*background-color: transparent !important;*/ }
.mc_success_msg { color: black !important; font-size: 14px !important; }
.mc_error_msg, .mc_error_msg a { color: red !important; font-size: 14px !important; }
div#mc_unsub_link a { color: #444 !important; text-transform: capitalize !important; }
#mc-indicates-required { text-transform: capitalize; }
div#mc_message { margin-bottom: 15px; }

@media only screen and (max-width: 767px) {
	.post_content { clear: both; }
	.entry .post-thumbnail { clear: both; }
}
@media only screen and (max-width: 960px) and (min-width: 768px) {
	.post_content { clear: both; }
	.entry .post-thumbnail { margin: 20px 0 20px 90px; clear: both; }
}

@media only screen and (max-width: 479px) {
	.entry .post-thumbnail { width: 90%; }
}

